body, html{
	padding: 0;
	margin: 0;
	height: 100%;
	background: url(../images/background.gif) #696969 repeat-y top left;
	font-family: Georgia, Arial, Helvetica, Verdana; 
	font-size: 12px;
	color: #666666; 
	line-height: 18px;
}

img{
	display: block;
	margin: 0;
}

#centerColumn{
	width: 770px;
	margin: 0 auto; 
	padding: 20px 0;
}

#navigationColumn{
	background: #000;
	width: 250px;
	margin-right: 10px;
	float: left;
}

#navigationColumn a{
	color: #FFF;
}

#navigationColumnTop, #navigationColumnBottom{
	width: 250px;
	height: 10px;
	line-height: 0;
	font-size: 0;
	background: #FF0000;
	display: block;
	padding: 0;
	margin: 0;
}

#navigationBlock{
	margin: 30px 10px 0 10px;
	padding: 0;
	width: 80px;
	height: 104px;
	font-size: 10px;
	padding-left: 110px;
	background: url(../images/navigation/nav_logo.gif) no-repeat top left;
	text-align: right;
}

#navigationBlock ul{
	padding: 0;
	margin: 0;
	text-align: right;
	width: 120px;
	height: 86px;
	background: #FFF;
}

#navigationBlock ul li{
	padding:0 ;
	margin: 0;
	float:right;
	list-style: none;
	display:block;
	font-size: 6px;
	line-height: 0px;
}

#flashLines{
	width: 250px;
	height: 240px;
	text-align: right;
}

#flashText{
	width:160px;
	height:200px;
	float:right;
	display:block;
}

#noFlashLines{
	padding-right:20px;
	width: 230px;
	height: 240px;
}

#contentColumn{
	float: left;
	width: 510px;
}

#contentWrapper{
	margin: 0;
	padding: 10px 20px;
	background: #FFF;
	display: block;
}

#contentWrapper img{
	margin-bottom: 20px;
}

#contentWrapper p{
	width: 290px;
	padding: 0;
	margin: 0 0 10px 0;
}

#contentWrapper table{
	width: 290px;
}

#contentWrapper table p{
	width: 135px;
}

#contentWrapper ul.error_list{
	position: absolute;
	padding: 0;
	margin: 0;
	margin-left: 210px;
	width: 120px;
	color: #CC0000;
}

div.error_list{
	color: #CC0000;
	font-weight: bold;
}

#contentWrapper ul, #contentWrapper ol{
	width: 260px;
	padding: 0;
	margin: 15px;
}

ul, ul li{
	list-style-type: square;
}

#contentWrapper ul{
	list-style-type: square;
}

#contentWrapper ol{

}

#contentWrapper ol li{
	display: list-item;
	list-style-position: outside; 
	margin-left: 15px;
}

#contentWrapper ul li{
	list-style-type: square;
	display: list-item;
	list-style-position: outside; 
	margin-left: 15px;
}

#participantWrapper table{
	margin-bottom: 10px;
}

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	color: #666666;
}

a.maillink{
	color: #666666;
}

a.maillink:hover;{
	color: #333;
}

h2{
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

h3{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	padding-top: 20px;
}

hr{
	border: 0;
	height: 1px;
	clear: both;
}

#clearFloat{
	clear: both;
}

form th{
	font-weight: normal;
	text-align: left;
	width: 150px;
	margin-bottom: 10px;
}

form input, form select{
	width: 180px;
	margin-bottom: 5px;
}

form #addRemove{
	float: right;
	padding-right: 180px;
	color: #666600;
}

form #addRemove a{
	border: 1px solid #666600;
	padding: 1px 5px 1px 5px;
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: #666600;
	width: 120px;
}

form #addRemove a:hover{
	text-decoration: none;
	background-color: #CCCCCC;
	color: #FFFFFF;
	border: 1px solid #999999;
}

.register_link a{
	font-style: italic;
}